<?php

namespace App;

use App\Traits\ModelTimeFormat;
use Illuminate\Database\Eloquent\Model;

class OrderIssueProcessLog extends Model
{
    //
    use ModelTimeFormat;

    protected $fillable = ['order_issue_id','user_id','content','type'];

    public function orderIssue(){
        return $this->belongsTo('App\OrderIssue','order_issue_id','id');
    }
    public function user(){
        return $this->belongsTo('App\User','user_id','id');
    }
}
